using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.MiAi
{
    public enum YearMoneyTypeEnum
    {
        /// <summary>
        /// 10万以下
        /// </summary>
        [EnumField("10万以下")]
        One = 1,
        /// <summary>
        /// 10-20万
        /// </summary>
        [EnumField("10-20万")]
        Tem = 2,
        /// <summary>
        /// 10-20万
        /// </summary>
        [EnumField("20-30万")]
        Twenty = 3,
        /// <summary>
        /// 30-40万
        /// </summary>
        [EnumField("30-40万")]
        Thirty = 4,
        /// <summary>
        /// 40-50万
        /// </summary>
        [EnumField("40-50万")]
        Forty = 5,
        /// <summary>
        /// 50-100万
        /// </summary>
        [EnumField("50-100万")]
        Fifty = 6,
        /// <summary>
        /// 100万以上
        /// </summary>
        [EnumField("100万以上")]
        OneHundred = 7,
       
    }
}
